Subject: ubuntu-us-ne Proposal for non-approved US Teams

From: Dave Thacker <[email-masked]>
Date: Tue, 17 Apr 2007 11:58:08 -0500

Are you feeling Feisty? :)   We are!   In the firm belief that the 
non-approved teams can help each other get approved, the Nebraska team has 
been stockpiling blank CD-R's every time we could get a good deal.  I 
currently have 400 available for Feisty Burning.   We'll be pulling images 
via BitTorrent as soon as they are available, and I'm willing to burn 
quantities of CD's as quickly as  I can.   You can request any mix of images, 
up to 40 CD's.  The orders will be processed on a first come, first served 
basis
There are two catches:

(1)  These are HP brand CD's and will just have a mailing label to show they 
are Ubuntu/Kubuntu/Edubuntu.   They'll be packaged in plain paper sleeves 
with a window.  They won't be as pretty as the Shipit CD's. 
(2) I'm willing to furnish the CD's, sleeves and labels for free, but I'm 
asking your group to cover the shipping.   They'll be shipping from zip 68164 
in Omaha, Nebraska via USPS.  I can only ship within the US. 

If you are interested, please contact me off list at [email-masked]

Dave Thacker
Ubuntu Nebraska LocoTeam